import React from "react";

function Advantage() {
    return (
        <section class="advantage">
            <h2 class="visually-hidden">Преимущества</h2>
            <p class="advantage__text advantage__text--top">Устали от серости мегаполиса?</p>
            <p class="advantage__text advantage__text--bottom">Нам есть, что вам предложить!</p>
            <div class="advantage__list-wrapper">
                <ul class="advantage__list">
                    <li class="advantage__item advantage__item--1">
                        <b class="advantage__b">Поднимает настроение</b>
                        <p class="advantage__item-text">Приложение позволит вам победить осеннюю хандру и&#160;депрессию буквально в несколько кликов!</p>
                    </li>
                    <li class="advantage__item advantage__item--2">
                        <b class="advantage__b">Меняет мир вокруг</b>
                        <p class="advantage__item-text">Сделайте снимок и украсьте его смайликом или текстовой подписью, чтобы усилить эффект</p>
                    </li>
                    <li class="advantage__item advantage__item--3">
                        <b class="advantage__b">Заводит новых друзей</b>
                        <p class="advantage__item-text">Ставьте лайки, комментируйте, делитесь фотографиями с&#160;друзьями и&#160;заводите новых</p>
                    </li>
                </ul>
            </div>
            <div class="advantage__evidence-wrapper">
                <div class="advantage__wrapper">
                    <b class="advantage__evidence-b">Эффект на 24&#160;часа!</b>
                    <p class="advantage__evidence-text">Британские ученые провели исследования и доказали, что положительный эффект от использования приложения длится целые сутки!</p>
                    <a class="advantage__link" href="">Узнать больше об исследовании</a>
                </div>
            </div>
        </section>
    )
}

export default Advantage;