import React from "react";

function Footer() {
    return (
        <footer class="footer">
            <ul class="footer__list">
                <a class="footer__wrap-link">
                    <picture>
                        <source media="(min-width: 1200px)" srcset="img/svg/logotype-blue-desktop.svg"/>
                        <img src="img/svg/logotype-blue-tablet.svg" alt="Кликните на лого для возврата на главную"/>
                    </picture> 
                </a>
                <li class="footer__item">
                    <a class="footer__a footer__a--tw" href="#"><span class="visually-hidden">twitter</span></a>
                </li>
                <li class="footer__item">
                    <a class="footer__a footer__a--fb" href="#"><span class="visually-hidden">facebook</span></a>
                </li>
                <li class="footer__item">
                    <a class="footer__a footer__a--yt" href="#"><span class="visually-hidden">youtube</span></a>
                </li>
            </ul>
            <a class="footer__link" href="../../index.html">Вернуться в портфолио</a>
        </footer>
    )
}

export default Footer;