import React from "react";

function Nav() {
    return (
        <nav class="nav">
            <button class="nav__button" type="button"><span class="visually-hidden">Клавиша закрытия/открытия меню навигации</span></button>
            <ul class="nav__list">
                <li class="nav__item">
                    <a class="nav__link nav__link--active">Главная</a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="photo.html">Фотографии</a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="form.html">Конкурс</a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="../../index.html">Вернуться в портфолио</a>
                </li>
            </ul>
        </nav>
    );
}

export default Nav;