import React from "react";

function Download() {
    return (
        <section class="download">
            <h2 class="visually-hidden">Скачать приложение</h2>
            <div class="download__wrapper">
                <p class="download__text-top">Взгляните на жизнь иначе!</p>
                <a class="download__button" href="#">Скачать приложение</a>
                <ul class="download__list">
                    <li class="download__item download__item--iphone">
                        <span class="visually-hidden">Для iPhone</span>
                    </li>
                    <li class="download__item download__item--android">
                        <span class="visually-hidden">Для Android</span>
                    </li>
                    <li class="download__item download__item--windows">
                        <span class="visually-hidden">Для Windows</span>
                    </li>
                </ul>
                <p class="download__text-button">Доступно для iPhone, iPad, Android, Windows&#160;Phone, OS&#160;X, Windows&#160;8</p>
            </div>
        </section>
    )
}

export default Download;