import React from "react";
import Nav from "./Nav";

function Header() {
    return (
    <header class="header">
        <a>
            <picture>
                <source media="(min-width: 1200px)" srcset="img/svg/logotype-white-desktop.svg"/>
                <source media="(min-width: 660px)" srcset="img/svg/logotype-white-tablet.svg"/>
                <img class="header__logo" src="img/svg/logotype-white-mobile.svg" alt="Pink's logo"/>
            </picture>
        </a>
        <Nav/>
    </header>
    );
}

export default Header;